a:link {
  color: none;
  text-decoration: none;
  font-weight: bold;
  border: 0 none;
}
a:visited {
  color: none;
  text-decoration: none;
  font-weight: bold;
  border: 0 none;
}
a:active {
  color: none;
  text-decoration: none;
  font-weight: bold;
  border: 0 none;
}
a:hover {
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
  border: 0 none;
}
a img {
  border: 0;
}
.mod_newslist .layout_latest p.more {
  position: absolute;
  display: flex;
  margin: 0;
  bottom: -2px;
  right: -2px;
}
body {
  background-image: url(img/bg_rex_duplex.jpg);
  background-repeat: no-repeat;
  color: #FFFFFF;
  text-align: left;
  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 22px;
  padding: 0;
  margin-top: 0; /*. in body den abstand nach oben setzen, wenn kein header da gewesen wäre ^^ */
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  background-repeat: no-repeat;
  background-color: #00016b;
}
.laufschrift {
  color: #FFCC33;
  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 22px;
  font-weight: bold;
}
p {
  color: #FFFFFF;
  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 22px;
  text-align: left;
}
.bodytext {
  color: #FFFFFF;
  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-style: normal;
  font-size: 12px;
  line-height: 22px;
  margin: 0;
  padding: 0;
}
/* Buttons buttons buttons - Start */
p.choice {
  margin-top: 0.1em;
  text-align: center;
}
button {
  position: relative;
  margin: 0.5em;
  padding: .5em 1em;
  width: 13em;
  background: transparent;
  color: white;
  border: 1px solid white;
  border-radius: 3px;
  cursor: pointer;
  transition: all ease 2s;
}
button:hover, button:active {
  outline: none;
  background: white;
  color: darkblue;
}
button::before, button::after {
  position: absolute;
  width: 100%;
  height: 150px;
  left: 0;
  color: white;
}
button::before {
  content: " ";
  top: 1px;
  background: none center no-repeat transparent;
  background-size: 0px 0px;
  transition: all ease 1s;
  transform: rotate(0deg);
}
button:hover::before {
  background-size: 40px 40px;
  /* transform: rotate(360deg); */
}
button::after {
  bottom: -520%;
  transition: transform ease-in .5s, opacity ease-out 1s;
}
/* #win::before {
	background-image: url(/images/2/29/Win.png);
}
#and::before {
	background-image: url(/images/3/32/And.png);
}
#mac::before {
	background-image: url(/images/6/69/Mac.png);
}*/
#win::after {
  content: "hier geht es zu den aktualisierten Terminen";
  transform: translatex(-200%);
  opacity: 0;
}
#win:hover::after {
  transform: translatex(0);
  opacity: 1;
}
/* android */
#and::after {
  content: "weitere Infos zu Spenden, Quittungen ...";
  transform: translatey(200px);
  opacity: 0;
}
#and:hover::after {
  transform: translatey(0);
  opacity: 1;
}
#mac::after {
  content: "zur Kampagne";
  transform: translatex(200%);
  opacity: 0;
  transition: transform ease-in .5s, opacity ease-out 1s;
}
#mac:hover::after {
  transform: translatex(0);
  opacity: 1;
}
a.button:link {
  color: #FFFFFF;
  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-size: 12px;
  text-align: center;
}
a.button:visited {
  color: darkblue;
  font-size: 12px;
}
a.button:hover {
  color: darkblue;
}
a.button:active {
  background: white;
  color: darkblue;
}
/* Buttons buttons buttons - Ende */
.bodytab {
  color: #FFFFFF;
  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-style: normal;
  font-size: 12px;
  line-height: 22px;
  text-indent: 1em;
  margin: 0;
  padding-left: 1em;
}
.bodyimg {
  float: left;
  margin-top: 0;
  margin-right: 36px;
  margin-bottom: 36px;
  margin-left: 0;
  width: 120px;
  height: 120px;
  border: none;
}
.bodyimgflex {
  float: left;
  margin-top: 0;
  margin-right: 20px;
  margin-bottom: 10px;
  margin-left: 0;
  border: none;
}
.bodyimgre {
  float: left;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 36px;
  margin-left: 0;
  width: 120px;
  height: 120px;
  border: none
}
.bodytextblock {
  color: #FFFFFF;
  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 22px;
  margin: 0;
  padding: 0;
  text-align: justify;
}
.bodytextmini {
  color: #FFFFFF;
  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-size: 0.8em;
  line-height: 1.2em;
  margin: 0;
  padding: 0;
  font-variant: normal;
}
.bodytextminire {
  color: #FFFFFF;
  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-size: 0.8em;
  line-height: 1.2em;
  text-align: right;
  margin: 0;
  padding: 0;
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.formulartxt {
  font-size: 12px;
  padding: 0;
  color: #FFFFFF;
  font-weight: bold;
  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
}
table.rahmen {
  border-collapse: collapse;
  border: 1px solid blue;
}
/* table.rahmen td {

   border: 1px solid blue; 

}

*/
.tabform {
  background-color: #00F;
}
.tabtxt {
  color: #FFFFFF;
  text-align: left;
  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 22px;
  padding: 0;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  cellpadding: 1;
  outline-color: #009900;
}
.tabtextmini {
  color: #FFFFFF;
  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-size: 1.1em;
  line-height: 1.4em;
}
td {
  color: #FFFFFF;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.2em;
  line-height: 1em;
  /* background-color: #009900; */
}
.tabtd {
  vertical-align: top;
  font-size: 11px;
}
.tabtdgreen {
  background-color: #006600;
  padding: 0px 0px 0px 4px;
  margin: 0px;
  font-size: 11px;
  font-weight: bold;
}
/*	vorruebergehend Ausnahme */
.eventtitel {
  color: #FFFFFF;
  font-size: 12px;
  font-weight: bold;
  background-color: #000033;
  padding: 2px 2px 3px 4px;
}
.eventdatum {
  background-color: #00016b;
  padding: 2px 2px 2px 4px;
  font-weight: bold;
  font-size: 12px;
  color: #FFCC66;
}
.eventuhr {
  font-weight: normal;
  background-color: #000033;
  padding: 2px 2px 2px 8px;
  font-size: 11px;
  color: #FFFFFF;
}
/*	vorruebergehend Ausnahme */
.tabtdgreentxt {
  padding: -2px 0px 0px 4px;
  margin: 0px;
  valign: top;
  font-size: 11px;
}
.tabtdgreentxt_b {
  padding: -2px 0px 0px 4px;
  margin: 0px;
  font-weight: bold;
  font-size: 11px;
  valign: top;
}
/*Tabelle hintergrund weiss, Schrift blau*/
.tdnegative {
	color: #000052;
	text-align: left;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1em;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.tdneghead {
  padding: 0px 0px 0px 2px;
  color: #000052;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 22px;
  line-height: normal;
}
.tdnegsubhead {
	color: #000052;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.tdnegdat {
  padding: 2px 0px 2px 2px;
  color: #CCA100;
  font-weight: bold;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;

}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.fliesshead {
  font-size: 1.2em;
  line-height: 1.2em;
  margin-top: 1.1em;
  margin-left: 0;
  margin-bottom: 0.8em;
  padding: 0;
  color: #FFFFFF; /*  #FF0066;   */
  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-weight: bold;
}
.fliesssub {
  font-size: 1.1em;
  line-height: 1.1em;
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 0.8em;
  padding: 0;
  color: #FFCC33;
  font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
  font-weight: bold;
}
.fliessfett {
  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 22px;
  padding: 0;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: bold;
  text-align: left;
  color: #FFF;
}
ul.sublist {
  font-size: 1.1em;
  line-height: 1.4em;
  padding: 0;
  color: #FFCC66;
  font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
  font-weight: bold;
  list-style: none;
  list-style-position: outside;
}
.achtung {
  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 22px;
  color: #FF0066;
  padding: 0;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: bold;
}
/*......fliesslinks......start.........*/
.fliesslinkg {
  font-size: 1.2em;
  color: #00CC00;
  font-weight: bold;
}
a.fliesslinkg {
  color: #00CC00;
  font-weight: bold;
}
a.fliesslinkg:hover {
  color: #FF0066;
}
.fliesslink {
  color: #00CC00;
  /*background-color:#000099;*/
  font-size: 11px;
}
a.fliesslink:link {
  color: #00CC00;
  /*background-color:#000099;*/
  font-size: 11px;
}
a.fliesslink:visited {
  color: #00CC00;
  /*background-color:#000099;*/
  font-size: 11px;
}
a.fliesslink:hover {
  color: #FF0066;
  /*background-color:#000099;*/
  font-size: 11px;
}
a.fliesslink:active {
  color: #3399FF;
  background-color: #0000FF;
  font-size: 11px;
}
/*.........fliesslink..ende..........*/
/*......kleine ... fliesslinks......start.........*/
.fliesslink_k {
  font-size: 11px;
  color: #FFCC66;
  /*	background-color:#0000FF; */
}
a.fliesslink_k:link {
  color: #FFCC66;
  /*	background-color:#0000FF; */
}
a.fliesslink_k:visited {
  color: #FFCC66; /*	background-color:#0000FF; */
}
a.fliesslink_k:hover {
  color: #FF0066;
  background-color: #000099;
}
a.fliesslink_k:active {
  color: #FFFFFF;
  /*	background-color:#0000FF; */
}
/*.........fliesslink..ende..........*/
h1 {
  font-size: 1.2em;
  color: #0066FF;
  text-align: left;
  margin: 0 0 0.7em;
  padding: 0.3em;
}
h2 {
  color: #99CC33;
}
h3 {
  font-size: 1.2em;
  line-height: 1.2em;
  margin-top: 1.1em;
  margin-left: 0;
  margin-bottom: 0.8em;
  padding: 0;
  color: #0066FF;
  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-weight: bold;
}
/*...........start....navigation immpressum.......*/
#navitop {
  width: 785px;
}
#navitop ul, #navitop li {
  margin: 0;
  padding: 0;
  display: inline;
  list-style-type: none;
  font-size: 11px;
  color: #00CC00;
  font-variant: small-caps;
}
#navitop a:link, #navitop a:visited {
  line-height: 14px;
  font-weight: bold;
  padding: 0px 2px;
  margin: 5px;
  text-decoration: none;
  color: #00CC00;
}
#navitop a:hover {
  margin: 2px 0;
  color: #00CC00;
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  border-right-color: #00CC00;
  border-left-color: #00CC00;
}
#navitop #akt {
  margin: 4px 0;
  padding: 0px 10px 0px 10px;
  color: #FF0066;
  background-color: #0033FF;
  font-weight: 600;
}
/*...........ende....navigation immpressum.......*/
/*...............link................*/
ul.left {
  font-size: 12px;
  font-weight: normal;
  padding: 0px 0px 0px 10px;
  border: 0;
  color: #00CC00;
  font-variant: small-caps;
}
ul.left li {
  color: #FFFFFF;
  display: block;
  list-style: none;
  padding: 0.2em;
  text-align: left;
  text-decoration: none;
  text-indent: 20px;
}
ul.left a {
  display: block;
  font-weight: bold;
  text-decoration: none;
  color: #000000;
}
ul.left a:link {
  color: #00CC00;
  text-decoration: none;
}
ul.left a:visited {
  color: #00CC00;
  text-decoration: none;
}
ul.left a:hover {
  color: #FF0066;
  text-decoration: none;
}
ul.left a:active {
  color: #33CCFF;
  background-color: #000156;
  text-decoration: none;
}
#left #Active {
  color: #0099FF;
  background-color: #000156;
  font-size: 13px;
  text-decoration: none;
  font-weight: bold;
}
.lefttextmini {
  color: #FFCC33;
  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-size: 0.8em;
  line-height: 1.2em;
  margin: 0 0 0 -8px;
  padding: 0;
  font-variant: normal;
  list-style: none;
}
ul.left_plus {
  float: left;
  width: 150px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 12px;
}
/*..........ende links left......*/
ul.left_k {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  line-height: 14px;
  padding: 0px 0px 0px 0px;
  margin: 2px 0px 2px 0px;
  border: 0px;
  color: #00CC00;
  background-color: #000156;
}
ul.left_k li {
  color: #00CC00;
  display: block;
  list-style: none;
  padding: 0.2em;
  text-align: left;
  text-decoration: none;
  text-indent: 40px;
}
ul.left_k a {
  display: block;
  font-weight: bold;
  text-decoration: none;
  color: #00CC00;
}
ul.left_k a:link {
  color: #00CC00;
  text-decoration: none;
  background-color: #0000CC;
}
ul.left_k a:visited {
  color: #00CC00;
  text-decoration: none;
  background-color: #0000CC;
}
ul.left_k a:hover {
  color: #FF0066;
  background-color: #0000FF;
  text-decoration: none;
}
ul.left_k a:active {
  color: #00CC00;
  background-color: #000156;
  text-decoration: none;
}
#Active_k {
  color: #FF0066;
  background-color: #000156;
  font-size: 10px;
  text-decoration: none;
  font-weight: bold;
}
/*..........videos rechts........*/
#vidcontainer {
  width: 150px;
  margin: 0;
  padding: 0;
}
#vidcontainer a.video {
  margin-bottom: 6px; /*Abstand unter jedem Video*/
}
#vidcontainer h3 {
  margin: 0px 0px 8px 0px;
  font-size: 12px;
  font-weight: bold;
  padding: 0px;
}
#ticketframe {
  border: 0px;
  margin: 10px 0px 0px 0px;
}
iframe.galerie {
  position: absolute;
  left: 160;
  margin: 110px 0px 0px 0px;
  padding: 0px;
  z-index: 1;
  top: 0;
}
div.floatreset {
  clear: both;
  height: 0px;
}
div.footer {
  padding: 15px 0px 0px 0px;
  margin: 0px;
}
.img_fluss_li {
  margin: 0px 7px 7px 0px;
  float: left;
}
.preloadimg {
  width: 0px;
  height: 0px;
  visibility: hidden;
}
#cookiewarnung a {
  color: #000156;
  text-decoration: none;
}
#cookiewarnung a:hover {
  color: #009933;
  text-decoration: none;
}
#cookiewarnung div {
  padding: 10px;
  padding-right: 40px;
  color: #009933;
}
#cookiewarnung {
  outline: 1px solid #7b92a9;
  text-align: right;
  border-top: 1px solid #fff;
  background: #d6e0eb;
  background: -moz-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d6e0eb), color-stop(100%, #f2f6f9));
  background: -webkit-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%);
  background: -o-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%);
  background: -ms-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%);
  background: linear-gradient(to bottom, #d6e0eb 0%, #f2f6f9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6e0eb', endColorstr='#f2f6f9', GradientType=0);
  position: fixed;
  bottom: 0px;
  z-index: 10000;
  width: 100%;
  font-size: 12px;
  line-height: 16px;
}
#cookiewarnungCloser {
  color: #777;
  font: 14px/100% arial, sans-serif;
  position: absolute;
  right: 5px;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
  top: 5px;
  cursor: pointer;
  border-top: 1px solid white;
  border-left: 1px solid white;
  border-bottom: 1px solid #7b92a9;
  border-right: 1px solid #7b92a9;
  padding: 4px;
  background: #ced6df; /* Old browsers */
  background: -moz-linear-gradient(top, #ced6df0%, #f2f6f9 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ced6df), color-stop(100%, #f2f6f9));
  background: -webkit-linear-gradient(top, #ced6df0%, #f2f6f9 100%);
  background: -o-linear-gradient(top, #ced6df0%, #f2f6f9 100%);
  background: -ms-linear-gradient(top, #ced6df0%, #f2f6f9 100%);
  background: linear-gradient(to bottom, #ced6df0%, #f2f6f9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ced6df', endColorstr='#f2f6f9', GradientType=0);
}
#cookiewarnungCloser:hover {
  border-bottom: 1px solid white;
  border-right: 1px solid white;
  border-top: 1px solid #7b92a9;
  border-left: 1px solid #7b92a9;
}
